Support » Plugins » NextGEN Gallery Fatal Error

  • When I update the plugin to the newest version, I get the following error messege: “Plugin could not be activated because it triggered a fatal error.”. And then Warning:
    require_once(D:\hosting\10204848\html\wp-content\plugins\nextgen-gallery/admin/pointer.php) [function.require-once]: failed to open stream: No such file or directory in D:\hosting\10204848\html\wp-content\plugins\nextgen-gallery\nggallery.php on line 347

    Fatal error: require_once() [function.require]: Failed opening required ‘D:\hosting\10204848\html\wp-content\plugins\nextgen-gallery/admin/pointer.php’ (include_path=’.;C:\php\pear’) in D:\hosting\10204848\html\wp-content\plugins\nextgen-gallery\nggallery.php on line 347

    What to do..
    PLEASEEEE HELP!

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘NextGEN Gallery Fatal Error’ is closed to new replies.